Package: php-font-lib

Status

1 known public CVEs

CVEs

CVEPrecise/eTrusty*Xenial*Bionic*Cosmic*Disco*
CVE-2014-2570 -- needed needed needed needed needed

* community supported

Updated: 2019-02-20 11:42:24 UTC (commit 8247810ce62152fb5d0e9ba431f6f09bc609ed88)